/* --- General Formatting */

body {
	background-color: #FAFAFB;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Abel', Arial, Helvetica, sans-serif;
	color: #ED1B2F;
	font-weight: 400;
}

input, select, textarea {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
}

a {
	color: #ED1B2F;
}

.site {
	padding-bottom: 100px;
}

.distraction_free {
	background-image: url('../../uploads/layout/df-bg.png');
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 200;
	display: none;
}

.multimedia_embed {
	margin-top: 10px;
}

#category_wrapper #article_display #article_listing.highlight #photo {
	width: 200px;
	height: 150px;
	background-size: cover;
	margin-right: 20px;
}

#category_wrapper #article_display #article_listing.highlight #name {
	font-size: 30px;
}

#category_wrapper #article_display #article_listing.highlight #summary {
	font-size: 15px;
}




/* --- Advertisement Formatting */

.ba_region {
	background-color: #FFF;
}

.ba_1 {
	padding: 5px 0;
	text-align: center;
}

.ba_1 img {
	display: block;
	margin: auto;
}



/* --- Header Formatting */

.header {
	background-color: #FFF;
}

.header .logo {
	padding: 10px 0;
}

.header .logo img {
	display: block;
}

.header .social {
	margin-top: 0;
	margin-right: 10px;
}

.header .social .icon {
	display: inline-block;
	margin-left: 5px;
	width: 30px;
	height: 45px;
	overflow: hidden;
}

.header .social .icon:hover img {
	margin-top: -45px;
}

.header .search {
	display: inline-block;
	margin-left: -2px;
}

.header .search input[type="text"] {
	border: 0;
	box-sizing: border-box;
	height: 45px;
	background-color: #F3F3F4;
	line-height: 45px;
	width: 265px;
	padding-left: 20px;
}

.header .search input[type="image"] {
	vertical-align: middle;
	margin-top: -2px;
	margin-left: -3px;
	height: 45px;
	width: 45px;
}

.header .search input[type="submit"] {
	border: 0;
	background-color: #D1D2D4;
	background-image: url('../../uploads/layout/search-icon.png');
	background-position: center center;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-top: -2px;
	margin-left: -3px;
	height: 45px;
	width: 45px;
}

.header .search input[type="submit"]:hover {
	background-color: #ED1B2F;
}

.header .top_menu .parent {
	display: inline-block;
}

.header .top_menu a.level_0 {
	display: block;
	background-color: #FAFAFB;
	line-height: 45px;
	margin-left: 1px;
	padding: 0 15px;
	color: #000;
	text-decoration: none;
}



/* --- Menu Bar Formatting */

.menu_bar {
	background-color: #F3F3F4;
	border-bottom: 5px solid #FFF;
	line-height: 32px;
	text-align: center;
}

.menu_bar .parent {
	display: inline-block;
	border: 1px solid #FFF;
	border-top: 0;
	border-bottom: 0;
	margin-left: -1px;
}

.menu_bar a.level_0 {
	display: block;
	background-color: #F3F3F4;
	line-height: 32px;
	margin-left: 1px;
	padding: 0 35px;
	color: #000;
	text-decoration: none;
	font-size: 14px;
}

.menu_bar a.level_0:hover {
	background-color: #ED1B2F;
	color: #FFF;
}



/* --- Footer Menu Bar Formatting */

.footer .nav {
	border-bottom: 5px solid #FFF;
	line-height: 40px;
	text-align: center;
}

.footer .nav .parent {
	display: inline-block;
	border-top: 0;
	border-bottom: 0;
	margin-left: -1px;
}

.footer .nav a.level_0 {
	display: block;
	line-height: 40px;
	margin-left: 1px;
	padding: 0 35px;
	color: #000;
	text-decoration: none;
}



/* --- Content Formatting */ 

.body .content {
	width: 730px;
	padding: 0 5px;
	position: relative;
	z-index: 250;
	background-color: #FAFAFB;
}

.body .full_width_content {
	width: auto;
	float: none;
}

.body .sidebar {
	width: 240px;
}

.body .sidebar h2 {
	color: #999;
	font-size: 20px;
}

.body .sidebar .etv_spectator {
	background-color: #FFF;
	margin-top: 10px;
}

.body .sidebar .etv_spectator .c {
	height: 0;
	overflow: hidden;
}

.body .sidebar .popular,
.body .sidebar .latest,
.body .sidebar .newsletter {
	background-color: #FFF;
	padding: 1px 10px;
}

.body .sidebar .newsletter {
	margin-top: 12px;
	padding-bottom: 10px;
}

.body .sidebar .newsletter input[type="text"],
.body .sidebar .newsletter input[type="email"] {
	width: 100%;
	box-sizing: border-box;
    margin-bottom: 5px;
    padding: 3px 5px;
}



/* --- Feeds Formatting */

.feeds {
	box-shadow: 0 0 5px rgba(0,0,0,.15);
    background-color: #FFF;
}

.feeds .title {
	line-height: 40px;
	height: 40px;
	background-position: bottom right;
	background-repeat: no-repeat;
	text-transform: uppercase;
	padding: 0 15px;
	color: #FFF;
	position: relative;
}

.feeds .title a {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

.feeds .content {
	background-color: #FFF;
	padding: 10px;
}

.feeds .facebook,
.feeds .twitter,
.feeds .instagram,
.feeds .youtube {
	overflow: hidden;
}

.feeds .facebook .title {
	background-color: #3864A3;
	background-image: url('../../uploads/layout/facebook-title-bg.png');
}

.feeds .twitter .title {
	background-color: #5EA9DD;
	background-image: url('../../uploads/layout/twitter-title-bg.png');
}

.feeds .instagram .title {
	background-color: #084E7D;
	background-image: url('../../uploads/layout/instagram-title-bg.png');
}

.feeds .youtube .title {
	background-color: #F04E42;
	background-image: url('../../uploads/layout/youtube-title-bg.png');
}

.feeds .facebook .post {
	position: relative;
	font-size: 12px;
	margin: 20px 0;
}

.feeds .facebook .post .date,
.feeds .facebook .post .date a {
	color: #CACBCD;
}

.feeds .facebook .post .photo {
	width: 50px;
	height: 50px;
	margin-right: 10px;
}

.feeds .facebook .post .photo img {
	width: 50px;
	height: 50px;
}

.feeds .facebook .post .text {
	overflow: hidden;
}

.feeds .facebook .content .post a.post_link {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.feeds .twitter .tweet {
	font-size: 12px;
	margin: 20px 0;
}

.feeds .twitter .tweet .photo {
	width: 50px;
	height: 50px;
	margin-right: 10px;
}

.feeds .twitter .tweet .photo img {
	width: 50px;
	height: 50px;
}

.feeds .twitter .tweet .details,
.feeds .twitter .tweet .details a {
	color: #CACBCD;
}

.feeds .twitter .tweet .text {
	overflow: hidden;
}

.feeds .instagram .content .p_a {
	position: relative;
	height: 0;
	padding: 0;
	padding-bottom: 100%;
}

.feeds .instagram .content .p_a img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 5px;
    width: 110px;
}

.feeds .youtube .video {
	height: 0;
	padding-bottom: 85%;
	position: relative;
	background-size: cover;
}

.feeds .youtube .v_p {
	padding: 10px;
}

.feeds .youtube .video a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 20;
}

.feeds .youtube .play_btn {
	width: 50px;
	height: 36px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -16px;
	margin-left: -25px;
	z-index: 10;
	background-image: url('../../uploads/layout/play-btn.png');
	background-position: top center;
	background-repeat: no-repeat;
}

.feeds .youtube .video:hover .play_btn {
	background-position: bottom center;
}



/* --- Footer Formatting */

.footer {
	color: #BDBEC0;
}

.footer a {
	color: #BDBEC0;
}

.footer .copyright {
	line-height: 35px;
	padding: 0 10px;
}

.footer .nav {
	height: 40px;
	border: 1px solid #BDBEC0;
	border-left: 0;
	border-right: 0;
}



/* --- Slider Formatting */

.slider {
	position: relative;
	height: 0;
	padding-bottom: 40.54054054054054%;
	overflow: hidden;
	margin-bottom: 20px;
	margin-top: 40px;
}

.slider .slide {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

.slider .slide .image {
	background-position: center center;
	background-size: cover;
	height: 300px;
	overflow: hidden;
	position: relative;
}

.slider .slide .image a {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

.slider .slide .caption {
	padding: 0 10px;
	padding-left: 20px;
	position: relative;
	height: 300px;
}

.slider .slide .caption .type_icon {
    position: absolute;
    width: 50px;
    height: 42px;
    right: 0;
    bottom: 3px;
    background-position: top center;
    background-repeat: no-repeat;
}

.slider .slide:hover .caption .type_icon {
    background-position: bottom center;
}
	
.slider .slide .caption .media_0 {
	background-image: url('../../uploads/layout/media_type_0.png');
}

.slider .slide .caption .media_1 {
	background-image: url('../../uploads/layout/media_type_1.png');
}

.slider .slide .caption .media_2 {
	background-image: url('../../uploads/layout/media_type_2.png');
}

.slider .slide .caption .media_3 {
	background-image: url('../../uploads/layout/media_type_3.png');
}

.slider .slide .caption .title a {
	font-family: 'Abel', Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 26px;
	margin-bottom: 5px;
	text-decoration: none;
}

.slider .slide .caption .author {
	margin-top: 5px;
    text-transform: uppercase;
    font-size: 12px;
    color: #999;
}

.slider .slide .caption .author a {
    color: #999;
}

/*

.slider .buttons {
	position: absolute;
	z-index: 20;
	top: 5px;
	right: 5px;
}

.slider .buttons .left_arrow,
.slider .buttons .right_arrow {
	display: inline-block;
	width: 7px;
	height: 12px;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.slider .buttons .left_arrow {
	background-image: url('../../uploads/layout/left-arrow.png');
}

.slider .buttons .right_arrow {
	background-image: url('../../uploads/layout/right-arrow.png');
}

.slider .buttons .btn {
	display: inline-block;
	width: 12px;
	height: 12px;
	background-image: url('../../uploads/layout/slide-btn.png');
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.slider .buttons .active {
	background-position: right center;
}

*/



/* --- Gallery Formatting */

.gallery .record,
.gallery .photo {
	position: relative;
	width: 100%;
	padding-bottom: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.gallery .record a,
.gallery .photo a {
	position: absolute;
	z-index: 20;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	display: block;
}

.gallery .record .title {
	position: absolute;
	z-index: 10;
	left: 0;
	right: 0;
	bottom: 0;
	color: #FFF;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 14px;
	background-image: url('../../uploads/layout/gallery_title.png');
}



/* --- Staff Formatting */

.staff .listing {
	margin: 30px;
}

.staff .listing h2,
.staff .profile h2 {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
	font-size: 20px;
}

.staff .listing .position,
.staff .profile .position {
	font-weight: bold;
}

.staff .listing .contact,
.staff .profile .contact {
	margin-top: 15px;
}

.staff .listing .photo,
.staff .profile .photo {
	margin-right: 15px;
}

.staff .listing .photo img,
.staff .profile .photo img {
	width: 110px;
}

.staff .listing .information,
.staff .profile .information {
	overflow: hidden;
}



/* --- Featured Video Formatting */

.featured_video {
	margin-top: 30px;
	margin-bottom: 30px;
	background-color: #F3F3F4;
	padding: 50px 20px;
}

.featured_video h3 {
	margin: 0;
    font-size: 35px;
}

.featured_video .subline {
	text-transform: uppercase;
	padding-bottom: 15px;
}

.featured_video .name {
	font-family: 'Abel', Arial, Helvetica, sans-serif;
    color: #ED1B2F;
    font-weight: 400;
	font-size: 20px;
}

.featured_video .date {
	color: #666;
	font-weight: 600;
	padding-bottom: 15px;	
}

.featured_video .video {
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
}

.featured_video .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	border: 0;
}




